@charset "utf-8";
/* CSS Document */

body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #666666;
	background-image: url(images/starbg.JPG);
}

.pagehead {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 24px;
	font-weight: bold;
	color: #250A01;
}

.subhead {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 20px;
	color: #330;
	border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #330;
}

.maintext {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: #000;
	line-height: 20px;
	word-spacing: normal;
	list-style-position: outside;
	list-style-type: square;
}

.aside {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	line-height: normal;
	word-spacing: normal;
	list-style-position: outside;
	list-style-type: square;
	font-weight: bold;
	text-align: right;
	background-color: #250A01;
	margin: 0px;
	padding-top: 0px;
	padding-right: 35px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.twoColFixLtHdr #container {
	width: 1024px; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #bc9770;
} 
.twoColFixLtHdr #header {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background-color: #bc9770;
} 

.footer #footerfinal {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background-color: #333;
	background-image: url(images/LongFooter.jpg);
	margin-left: 350px;
	background-position: center center;
} 
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 239px;
	background-color: #083362;
	padding: 0px;
}
.twoColFixLtHdr #mainContent {
	background-color: #bc9770;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 265px;
	width: auto;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 239;
	top: 0px;
} 
.twoColFixLtHdr #footer {
	padding: 0;
	background-color: #DDDDDD;
	background-image: url(images/LongFooter.jpg);
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
 
</style>
